# Translation of Plugins - WP Rollback &#8211; Rollback Plugins and Themes - Stable (latest release) in Italian
# This file is distributed under the same license as the Plugins - WP Rollback &#8211; Rollback Plugins and Themes - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-01-15 12:19:06+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.11\n"
"Language: it\n"
"Project-Id-Version: Plugins - WP Rollback &#8211; Rollback Plugins and Themes - Stable (latest release)\n"

#. Plugin URI of the plugin
#. Author URI of the plugin
msgid "https://wprollback.com/"
msgstr "https://wprollback.com/"

#. translators: %s Link.
#: wp-rollback.php:278
msgid "Sorry, we couldn't find a changelog entry found for this version. Try checking the <a href=\"%s\" target=\"_blank\">developer log</a> on WP.org."
msgstr "Non abbiamo trovato nessuna voce del changelog per questa versione. Prova a dare un'occhiata al <a href=\"%s\" target=\"_blank\">log dello sviluppatore</a> su WP.org."

#. Description of the plugin
msgid "Rollback (or forward) any WordPress.org plugin, theme or block like a boss."
msgstr "Ripristina le versioni precedenti (o successive) di qualsiasi plugin, tema o blocco di WordPress.org come se fossi un professionista."

#: wp-rollback.php:634
msgid "(WordPress could not establish a secure connection to WordPress.org. Please contact your server administrator.)"
msgstr "(WordPress non può stabilire una connessione sicura a WordPress.org. Contatta l’amministratore del server.)"

#: wp-rollback.php:631
msgid "An unexpected error occurred. Something may be wrong with WordPress.org or this server&#8217;s configuration. If you continue to have problems, please try the <a href=\"https://wordpress.org/support/\">support forums</a>."
msgstr "Si è verificato un errore inaspettato. Potrebbe esserci un errore con WordPress.org o con la configurazione di questo server. Se continui ad avere problemi prova a consultare il <a href=\"https://wordpress.org/support/\">forum di supporto</a>."

#: wp-rollback.php:359
msgid "You do not have sufficient permissions to perform rollbacks for this site."
msgstr "Non hai le autorizzazioni necessarie per effettuare ripristini su questo sito."

#: wp-rollback.php:284
msgid "Please select a version number to perform a rollback."
msgstr "Seleziona un numero di versione per effettuare un ripristino."

#: wp-rollback.php:246 build/admin.js:1
msgid "Loading..."
msgstr "Caricamento in corso..."

#: wp-rollback.php:242
msgid "No Rollback Available: This is a non-WordPress.org theme."
msgstr "Nessun ripristino disponibile: questo non è un tema di WordPress.org."

#: wp-rollback.php:142 wp-rollback.php:154
msgid "Cheatin&#8217; huh?"
msgstr "Vuoi barare, eh?"

#: src/class-rollback-multisite-compatibility.php:83 wp-rollback.php:241
#: wp-rollback.php:403 wp-rollback.php:404 wp-rollback.php:514 build/admin.js:1
#: build/admin.js:4
msgid "Rollback"
msgstr "Rollback"

#: src/rollback-action.php:49
msgid "This rollback request is missing a proper query string. Please contact support."
msgstr "A questa richiesta di ripristino manca la stringa query appropriata. Contatta il supporto."